//Blue
$bodyBg: #232d46;
$darkblue: #141a2b; // este no sé para que es
$blue: #1a2237;
$blue2: #1f2940;
$blue3: #374364;

//Acian
$acian: #696ffb;
$acian2: #7085bf;

//Fonts
$montserrat: "Montserrat", Arial, sans-serif;
$lato: "Lato", sans-serif;

//Color Gradiente
$gradient: linear-gradient(240.57deg, #6487e0 50.41%, #52c9d0 87.9%);

// Mobile Breakpoints
$mobile-screen: 280px;
$small-screen: 425px;
$medium-screen: 1023px;
